## ruby-jira 1.2.0

=== debian/changelog ===
ruby-jira (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #867910)

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Jul 2017 17:17:28 +0530
