=== debian/control ===
Source: ruby-jira
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-oauth (>= 0.5),
               ruby-oauth (>= 0.5.0),
               ruby-rspec,
               ruby-railties,
               ruby-webmock
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-jira.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-jira.git
Homepage: http://www.sumoheavy.com
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jira
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-oauth (>= 0.5),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Atlassian JIRA REST API client
 Ruby library for use with the Atlassian JIRA REST API.
 .
 Jira is a proprietary issue tracking product, developed by Atlassian. It
 provides bug tracking, issue tracking, and project management functions.
