## ruby-jira 1.4.3

=== debian/changelog ===
ruby-jira (1.4.3-1) unstable; urgency=medium

  * Team upload
  * Upstream update
  * Bump Standards-Version to 4.1.1 (no changes)

 -- Balasankar C <balasankarc@autistici.org>  Thu, 02 Nov 2017 12:56:49 +0530
