=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
                gem2deb,
                rake,
                ruby-activesupport,
-               ruby-oauth (>= 0.5),
+               ruby-multipart-post,
                ruby-oauth (>= 0.5.0),
+               ruby-railties,
                ruby-rspec,
-               ruby-railties,
                ruby-webmock
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-jira.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-jira.git
 Homepage: http://www.sumoheavy.com
@@ -24,6 +24,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-activesupport,
+         ruby-multipart-post,
          ruby-oauth (>= 0.5),
          ${misc:Depends},
          ${shlibs:Depends}
