=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/jira-ruby .*/jira-ruby-(.*).tar.gz
