## ruby-jira 1.5.0

=== debian/changelog ===
ruby-jira (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.0
  * Declare complaince with Debian Policy 4.2.1
  * debian/control: use secure url in Homepage field
  * debian/copyright: use secure urls in Format and Source fields

 -- Lucas Kanashiro <lucas.kanashiro@collabora.co.uk>  Tue, 28 Aug 2018 12:07:45 -0300

ruby-jira (1.4.3-2) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * fix README path to be able to build the package properly

  [ Cédric Boutillier ]
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 30 Jul 2018 21:42:03 +0200
