=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-activesupport,
@@ -12,10 +12,10 @@
                ruby-railties,
                ruby-rspec,
                ruby-webmock
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-jira.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-jira.git
-Homepage: http://www.sumoheavy.com
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jira.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jira
+Homepage: https://www.sumoheavy.com
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
