## ruby-jira 1.7.1

=== debian/changelog ===
ruby-jira (1.7.1-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 1.7.1
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Refresh patches
  * Add ruby-atlassian-jwt as dependency

 -- Pirate Praveen <praveen@debian.org>  Mon, 02 Dec 2019 20:51:55 +0530
