=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-activesupport,
+               ruby-atlassian-jwt,
                ruby-multipart-post,
                ruby-oauth (>= 0.5.0),
                ruby-railties,
                ruby-rspec,
-               ruby-webmock
-Standards-Version: 4.2.1
+               ruby-webmock,
+               pry
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jira.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jira
 Homepage: https://www.sumoheavy.com
@@ -24,6 +26,7 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-activesupport,
+         ruby-atlassian-jwt,
          ruby-multipart-post,
          ruby-oauth (>= 0.5),
          ${misc:Depends},
