## ruby-jira 2.0.0

=== debian/changelog ===
ruby-jira (2.0.0-2) unstable; urgency=medium

  * Reupload to unstable (gitlab 13.0 is uploaded)

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 May 2020 21:27:27 +0530

ruby-jira (2.0.0-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * New upstream version 2.0.0
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Bump debhelper-compat to 13

 -- Pirate Praveen <praveen@debian.org>  Fri, 22 May 2020 15:36:41 +0530
