=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-activesupport,
@@ -14,7 +14,7 @@
                ruby-rspec,
                ruby-webmock,
                pry
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jira.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jira
 Homepage: https://www.sumoheavy.com
