=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_test:
	rake jira:generate_public_cert
	dh_auto_test

override_dh_auto_clean:
	rm -f rsacert.pem
	rm -f rsakey.pem
	dh_auto_clean
