=== debian/watch ===
version=3
https://gemwatch.debian.net/jira-ruby .*/jira-ruby-(.*).tar.gz
