## ruby-jira 2.1.5

=== debian/changelog ===
ruby-jira (2.1.5-4) unstable; urgency=medium

  * Team upload.

  [ Jonathan Dowland ]
  * remove Homepage: field: no longer relevant

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ HIGUCHI Daisuke (VDR dai) ]
  * fix FTBFS with ruby-rspec-3.12 (Closes: #1027078)
  * Drop XS-Ruby-Version and XB-Ruby-Version.
  * set Homepage field.
  * set Rules-Requires-Root as no.
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: patch-not-forwarded-upstream
  * eliminate lintian warning:
    override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 02 Jan 2023 22:45:54 +0900

ruby-jira (2.1.5-3) unstable; urgency=medium

  * Team upload.
  * d/patches/fix-securerandom-nameerror.patch: Add patch.
    - Add missing require for NameError: uninitialized constant SecureRandom.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 30 Nov 2021 01:38:48 +0100

ruby-jira (2.1.5-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 20:03:16 +0530

ruby-jira (2.1.5-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Pirate Praveen ]
  * New upstream version 2.1.5
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Feb 2021 17:01:36 +0530
