=== debian/control ===
Source: ruby-jira
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-activesupport,
               ruby-atlassian-jwt,
               ruby-multipart-post,
               ruby-oauth,
               ruby-railties,
               ruby-rspec,
               ruby-webmock,
               pry
Standards-Version: 4.6.1
Homepage: https://github.com/sumoheavy/jira-ruby
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jira.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jira
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-jira
Architecture: all
Depends: ruby:any,
         ruby-activesupport,
         ruby-atlassian-jwt,
         ruby-multipart-post,
         ruby-oauth,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Atlassian JIRA REST API client
 Ruby library for use with the Atlassian JIRA REST API.
 .
 Jira is a proprietary issue tracking product, developed by Atlassian. It
 provides bug tracking, issue tracking, and project management functions.
