=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,9 @@
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	rake jira:generate_public_cert
+endif
 	dh_auto_test
 
 override_dh_auto_clean:
