=== debian/watch ===
version=4
https://gemwatch.debian.net/jira-ruby .*/jira-ruby-(.*).tar.gz
