## ruby-jira 2.3.0

=== debian/changelog ===
ruby-jira (2.3.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Drop patch already applied upstream

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 Jul 2024 21:40:30 +0530
