=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                ruby-rspec,
                ruby-webmock,
                pry
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/sumoheavy/jira-ruby
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jira.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jira
